Database version is wrong for this release. Found version 8.78A in database. We need version 8.77A.